[VIM] iPhotoAlbum v1.1(header.php)Remote File Include Vulnerability

George A. Theall theall at tenablesecurity.com
Thu Mar 29 10:56:24 UTC 2007

FYI, the recent advisory about a remote file include issue in 
iPhotoAlbum (BID 23189 / http://www.milw0rm.com/exploits/3596) seems to 
be already covered by BID 14229 / CVE-2005-2246.

theall at tenablesecurity.com

More information about the VIM mailing list